[Snort-users] Trouble getting PHP installed to use with acid

Dushyanth Harinath dushy at ...3222...
Mon Sep 24 08:34:16 EDT 2001


Hi,
i guess u dont have zlib and zlib-devel..so install them and check..

dushyanth

> I'm hoping someone here can help me with this:
> When trying to compile php4 into apache to use with acid I'm getting
> the following error:
> ./compile --activate-module=src/modules/php4/libphp4.a
>
> my_compress.o(.text+0x12a): undefined reference to 'compress'
> collect2: ld returned 1 exit status
> make[2]: *** [target_static] Error 1
> make[2]: Leaving directory '/root/apache_1.3.20/src'
> make[1]: *** [build-std] Error 2
> make[1]: Leaving directory '/root/apache_1.3.20/src'
> make[1]: *** [build] Error 2
>
> Any help would be greatly appreciated. I am a *nix beginner and can't
> figure out what's going on here.
> Thanks in advance
>
> Michael Cessna
> Network Engineer
> RealTime Media
> 308 Lancaster Ave.
> Wynnewood, PA 19096
> p.610-896-9400 x308
> f.610-896-9416
> mcessna at ...3439...
> www.realtimemedia.com
> www.rtm.com


First they ignore you,            | Dushyanth Harinath
then they laugh at you,           | Programmer/SysAdmin
then they fight you,              | Archean Infotech
then you win.- Mahatma Gandhi     | http://www.archeanit.com
(possibly not talking about Linux)|



-----------------------------------------
This email was sent using SquirrelMail.
   "Webmail for nuts!"
http://squirrelmail.org/






More information about the Snort-users mailing list